body
{
	font-size: 10px;
	color: black;
	font-family: Verdana;
}

table
{
	font-size: 10px;
	color: black;
	font-family: Verdana;
}

INPUT, TEXTAREA, SELECT
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 7pt;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-family: Verdana;
	
}

span.check input, table.check input
{
	border-right: 0px;
	border-top: 0px;
	font-size: 7pt;
	border-left: 0px;
	border-bottom: 0px;
	font-family: Verdana;
}

tr.Selected td
{
	border-right: #95a1d1 1px solid;
	border-top: #95a1d1 1px solid;
	border-left: #95a1d1 1px solid;
	border-bottom: #95a1d1 1px solid;
	background-color: #95a1d1;
}

table.datagrid
{
	border-right: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	width: 90%;
	border-bottom: #6b76ac 1px solid;
}

table.login
{
	border-right: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	width: 40%;
	border-bottom: #6b76ac 1px solid;
}

table.riepilogo
{
	border-right: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	width: 95%;
	border-bottom: #6b76ac 1px solid;
}
table.tabelladomande
{
	border-right: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	width: 95%;
	border-bottom: #6b76ac 1px solid;
}

a, .normalTab a
{
	color: #555a82;
	text-decoration: underline;
}

tr.item td
{
	border-right: #f5f7fb 1px solid;
	border-top: #f5f7fb 1px solid;
	border-left: #f5f7fb 1px solid;
	border-bottom: #f5f7fb 1px solid;
	background-color: #f5f7fb;
}

tr.footer td
{
	border-right: #ebebeb 1px solid;
	border-top: #ebebeb 1px solid;
	border-left: #ebebeb 1px solid;
	border-bottom: #ebebeb 1px solid;
	background-color: #ebebeb;
}

tr.header td
{
	border-right: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	font-weight: bold;
	border-left: #6b76ac 1px solid;
	color: white;
	border-bottom: #6b76ac 1px solid;
	background-color: #6b76ac;
}

td.endTab
{
	border-left: #6b76ac 1px solid;
	border-top-style: none;
	border-bottom: #6b76ac 1px solid;
	border-right-style: none;
	background-color: transparent;
}

td.normalTab
{
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	color: #95a1d1;
	border-bottom: #6b76ac 1px solid;
	border-right-style: none;
	background-color: #f0f0f0;
}
td.selectedTab
{
	border-top: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	color: #6b76ac;
	border-right-style: none;
	background-color: transparent;
	border-bottom-style: none;
}

table.tableTab
{
	border-right: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	border-top-style: none;
	border-bottom: #6b76ac 1px solid;
}
table.tableTab2
{
	border-right: #6b76ac 1px solid;
	border-left: #6b76ac 1px solid;
	border-top: #6b76ac 1px solid;
	border-bottom: #6b76ac 1px solid;
}